EIO:CFG_1.0::

EIO_USER_SIGNAL = EIO_SIGNAL:
-Name A1Fluid  -Unit ACA -Type AO -Phsig 1 -Length 1 \
      -LogMin 0 -LogMax 10 -PhMin 0 -PhMax 1

-Name A1Atom  -Unit ACA -Type AO -Phsig 2 -Length 1 \
      -LogMin 0 -LogMax 10 -PhMin 0 -PhMax 1

-Name A1Shape  -Unit ACA -Type AO -Phsig 3 -Length 1 \
      -LogMin 0 -LogMax 10 -PhMin 0 -PhMax 1

-Name A1HV  -Unit ACA -Type AO -Phsig 4 -Length 1 \
      -LogMin 0 -LogMax 10 -PhMin 0 -PhMax 1


-Name A1Enable -Type DO -Unit ACA -Phsig 65 -Length 1
-Name A1Needle -Type DO -Unit ACA -Phsig 66 -Length 1






